@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

html {
	scroll-behavior: smooth;
}
body {
	left: 20%;
	width: 80%;
	font-size: 80%;
	font-family: 'Open Sans', sans-serif; 
	background-color: teal;
	background-attachment: fixed;
	background-image: url('IMG/Logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
}
table {
	width: 100%;
	right: 0%;
	text-align: left;
	display: inherit;
	opacity: 1;
}
td, th, .dateshead, .dates, .csp_dates, .intro_dates {
	padding-left: 6px;
	padding-right: 3px;
	border: 1px;
	border-radius: 2px;
	background-color: gainsboro;
	border-style: solid;
	color: black;
	vertical-align: text-top;
}
th {
	color:white;
	background-color: black;
	vertical-align: middle;
}
h1, h2, h3, h4 {
	color: white;
	text-align: center;
	margin: 0;
}
a:hover {
	color: yellow;
}
.overlay {
	height: auto;
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: -400%;
	background-color: dimgray;
	transition: 0.5s;
}
.overlay .closebtn {
	position: sticky;
    padding-left: 10px;
    padding-right: 10px;
	top: 0px;
	font-size: 30px;
	vertical-align: top;
	text-decoration: none;
	color: white;
	background-color: black; 
	opacity: 0.5;
	text-align: center;
}
.overlay .closebtn:hover {
	background-color: red;
	opacity: 1;
	transition-duration: 0.5s;
}
.tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
	visibility: hidden;
	width: 320px;
	background-color: black;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
}
.tooltip:hover .tooltiptext {
	visibility: visible;
}
.dateclass {
	display: flex;
	width: 100%;
	align-content: stretch;
}
.dateshead {
	width: 25%;
	margin: 1px;
}
.dates, .csp_dates, .intro_dates {    
	margin: 1px;
	width: 100%;
	text-align: center;
	background-color: black;
	color: yellow;
	border-color: yellow;
}

.sticky, .header_unit {
	position: sticky;
	top: 0;
}

.sticky a {
	color: skyblue;
}

.units {
	display: flex;
	position: sticky;
	flex-wrap: wrap;
	align-items: stretch;
	top: 0;
	background-color: black;
	align-content: stretch;
	flex-flow: row wrap;

}

.units a {
	flex: 19%;
	text-decoration: none;
	color: greenyellow;
	border-color: green;
	font-size: 125%;
	background-color: black;
	border-style: groove;
	border-width: 2px;
	opacity: .9;
	text-align: center;
}

.units a:hover {
	background-color: green;
	color: springgreen;
	border-color: springgreen;
	opacity: 1;
	transition-duration: .2s;
}

.gap {
	padding: 10px;
}

.sources {
    position: absolute;
    text-align: right;
    width: 40%;
    right: 0px;
    bottom: 0px;
    color: #88f;
    z-index: 2;
}

.sources a {
    color: #55f;
}

.school_logo {
    position: absolute;
    text-align: right;
    width: 15%;
    left: 0px;
    bottom: 0px;
    z-index: 2;
}
.school_logo img {
    width: 100%;
}

.small {
	font-size: 30%;
}